<?xml version="1.0" encoding="utf-8"?>
<!--
 * AGP Config
 * all AGP states definitions at here.
 -->
<Config>
    <!-- dynamic fps config: max 90|120|144 Hz -->
    <Params name="dynamic_fps_config" value="1">
        <!-- size equals to number of choices in setting
         * code values:
           0: disable, unused
           1: force_30   2: force_60   3: force_90
           4: force_120  5: force_144
           9: dynamic_60_90 10: dynamic_60_120
         -->
        <Param name="setting_config">
        </Param>

        <!-- setting FF_solution switch value -->
        <Param name="FF_solution_switch" value="1"/>

        <!-- setting FF_solution uniform config value -->
        <Param name="frame_flow_config">
        </Param>

         <!-- setting FF_solution pubg game config value -->
        <Param name="frame_flow_pubg_config" value="1">
        </Param>

        <!-- setting FF_solution cod game config value -->
        <Param name="frame_flow_cod_config" value="1">
        </Param>

        <!-- setting FF_solution bright ridge game config value -->
        <Param name="frame_flow_brightridge_config" value="1">
        </Param>

        <!-- setting FF_solution genshin game config value -->
        <Param name="frame_flow_genshin_config" value="1">
        </Param>

        <!-- setting hisi genshin solution switch value -->
        <Param name="hisi_genshin_solution_switch" value="1">
        </Param>

        <!-- setting FF_solution aov game config value -->
        <Param name="frame_flow_aov_config" value="1">
        </Param>
    </Params>
</Config>
